.slideshow-container {
    width: 100%;
    position: relative;
  }
  
  .mySlides {
    width: 100%;
    height:400px;
    background-color: #f0f0f0;
    display: none;
    background-color: #fff;
  }
  
  .mySlides img, 
  .mySlides video {
      width:100%;
      height:100%;
      object-fit: cover;
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 7px 9px 7px 9px;
    margin-top: -15px;
    background-color: #fff;
    color: #333;
    font-weight: bold;
    font-size: 15px;
    transition: 0.6s ease;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    user-select: none;
    opacity: 0.8;
  }
  
.prev{
    left: 5px;
}
.next {
    right: 5px;
}
  
  .prev:hover, .next:hover {
    background-color: #666;
    color: #fff;
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    top: 0;
    padding: 6px 8px;
    position: absolute;
    color: #333;
    background-color: #fff;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #cbcbcb;
    border-bottom-right-radius: 5px;
    opacity: 0.8;
  }
  
.dot-container{
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #cbcbcb;
    padding-top: 4px;
    padding-bottom: 4px;
    overflow: hidden;
}
  
.dot {
    width: 50px;
    height: 50px;
    margin: 4px 4px 0px 4px;
    display: inline-block;
    cursor: pointer;
    object-fit: cover;
}
  
  .active, .dot:hover {
      border: solid 4px #006fb6;
  }
  
  /* Fading animation */
  .fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }
  
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }
 
@media screen and (max-width: 720px){
    
    .mySlides {
        height:350px;
    }

    .mySlides img {
        object-fit: cover;
    }

    .dot-container{
        display: none;
    }
}